/* Localized versions of Info.plist keys */

CFBundleName = "4D ViewPro";
CFBundleShortVersionString = "dev (267)" ;
CFBundleGetInfoString = "dev (267)";NSHumanReadableCopyright = "©4D SAS 2017-2021";
